import { Meta } from '@storybook/react';
import { IPartyCreateProps } from '../../../components/PartySystem';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IPartyCreateProps>;
